Hi all,

I'm about buying the Open Workgroup Suite for about 115 with a 5 user license. I downloaded the corresponding evaluation-software on download.novell.com. Now I see that it is based on SLES 9.

How can I now set up Groupwise 8 and ZENworks? On the twitter-feed it says, that GW8 and ZENworks are available for all OWS SBE customers. The update finishes, but there's nothing about GW8 or ZENworks at all. And with the two .sbu-files from download.novell.com I can't get this two things too.

Are GW8 and ZENworks even included in the NOWS based on SLES 9?